Subject: Re: [lojban] RE: imaginary worlds and the death of God

From: "James F. Carter" <[email-masked]>
Date: Wed, 14 Feb 2001 16:05:49 -0800 (PST)

On Sun, 11 Feb 2001 [email-masked] wrote:

> OK, so all true identities are necessary and, since all predications can be 
> reduced to identities, all truths are necessary truths. Hence, there is only 
> one possible world. All events therefore are determined (could not have been 
> otherwise than they are), so there is no free will -- even for God (if there 
> is one, which there now is not, by definition) -- and so no moral 
> responsibility nor any just punishment (not that we can do anyting about 
> inflicting pain on the innocent). And most of our talk is utter nonsense. 
> Sounds about right to me. 
> NOT.

I've been struggling with a related issue: The equations of motion for a
point in phase space are uniquely and locally determined. That is, you can
trace out the motion of each point in the universe individually without
reference to its neighbors, and the entire history of that point is
implicit in its situation at one moment of time. 

But we have the butterfly effect: it flaps in Spain and stirs up a typhoon
in Singapore. Any but a perfect simulation will stay within its error
bound for only a short time. And the "reality" can't even be measured
because the measuring instrument makes the point's environment different
from what it would have been if not measured (so you can only do a
simulation of a point that's being observed, not an unobserved point).

Thus the world is deterministic, but predictions turn to ashes very fast,
and faster the more complex the system is, so that deterministic analysis
of human behavior (or even insect behavior) is pointless.

I'm not going to get into the theology of this point of view. 

James F. Carter Voice 310 825 2897 FAX 310 206 6673
UCLA-Mathnet; 6115 MSA; 405 Hilgard Ave.; Los Angeles, CA, USA 90095-1555
Email: [email-masked] http://www.math.ucla.edu/~jimc (q.v. for PGP key)